$background-color: #181A2F;
$back-dark: #10111F;
$back-green: #84DCC6;


body{
  background-color: $background-color;
  height:100vh;
}

.profil-pict{
  width: 13vw;
    height: 13vw;
    object-fit: cover;
  border-radius: 50%;
  border: solid 2px $back-green;
}

button{
  outline: none;
}

.btn-primary{
  outline: none !important;
}

form{
  display: contents;
}
.colEnding{
  background-color: $back-dark;
    vertical-align: top;
    text-align: center;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
}

@media screen and (min-width: 0px) and (max-width: 1200px) {

  .colEnding{
   display: none;
  }
 }

 

